Subject: Ticket Assigned - Late collection 6187909946
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 19 Dec 2022 08:38:57 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection 6187909946 Hannah HB KSA Bot 

                                     
 If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.  
  Go to Order History in My Account, select the products you want to return and place a return request. 
  You can read more about how to return at: https://www.homeboxstores.com/sa/en/return 

                                                                     
                                 Thu, 15/12/22 07:01:45 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase. 

                                                                     
                                 Thu, 15/12/22 07:01:45 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     We are unable to accept returns for Furniture items or items that require assembly after assembly. 
                                                                     
                                 Thu, 15/12/22 07:01:46 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please share your Order number or invoice number to proceed further. 
                                                                     
                                 Thu, 15/12/22 07:01:46 am  

                      

                             User 

                             
                                 6187909946 
                                                             
                             Thu, 15/12/22 07:02:54 am  

                                    

                                 Hannah HB KSA Bot 

                                     Please enter your email address. We will use this email address to communicate with you for your problem. 
                                                                     
                                 Thu, 15/12/22 07:02:55 am  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Thu, 15/12/22 07:03:16 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 To help you further kindly reply with a single digit that corresponds with topic of your question today: 
  1 to return a non furniture product purchased online 
 2 to return a non furniture product purchased in Store 
 3 to check return pick-up status of a return request created online 
 4 to check the status of refund for a product already returned 
 5 for Returning a unassembled furniture item 
 6 for Other returns or refunds questions 
  Kindly only reply with single digit. Example reply "1" to return an order placed online. 
  To return to main menu please reply with "/0" 

                                 Thu, 15/12/22 07:03:17 am  

                      

                             User 

                             
                                 3 
                                                             
                             Thu, 15/12/22 07:03:32 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Once you've created a request to return your items online, our courier partners will contact you to collect the items from your address.  
  This can take 3 - 4 working days.  

                                 Thu, 15/12/22 07:03:33 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     If it has already been 4 working days since you created an online request and you've not been contacted by our courier partner for collection, kindly explain your query to us. Please include as much information as possible in a single message. 
                                                                     
                                 Thu, 15/12/22 07:03:33 am  

                      

                             User 

                             
                                 The courier has not collected my return items yet. It has been 6 days since my return request. The courier keeps asking for my location which I have sent 3 times already and still no one has picked up the items. 
                                                             
                             Thu, 15/12/22 07:05:25 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Thu, 15/12/22 07:05:25 am  

                      

                             User 

                             
                                 1 
                                                             
                             Thu, 15/12/22 07:05:34 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.  
  Occassionally it may take upto 4 hours for a response. Kindly wait for a response here. 

                                 Thu, 15/12/22 07:05:35 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 While most requests are processed in under 30 minutes, some requests may take upto 4 hours.  
  Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request. 
  Kindly wait for a reply from me. I will get back to you as soon as I can. 
  Thank you for your patience. 

                                 Thu, 15/12/22 07:05:49 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Thu, 15/12/22 07:06:04 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 I sincerely apologize for this delay. This is definitely not the kind of experience we want you to have when trying to return items. Our returns are meant to be a hassle free process. You can track the shipment on website link https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number= under tracking ID RP1209220003364 

                                 Thu, 15/12/22 07:15:28 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 I will now send this request to our Delivery team to investigate. I will also create an internal support request case in our system. We will email you back as soon as we have more updates. It may take 2 working days. We will handle this on priority. Kindly wait for a response from us.  

                                 Thu, 15/12/22 07:15:29 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Thu, 15/12/22 07:15:30 am https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5464508